
Redmine - Patch #3036

Version view hook request

2009-03-23 23:13 - Brad Beattie

Status: Closed Start date: 2009-03-23

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Plugin API Estimated time: 0.00 hour

Target version: 0.8.5   

Description

Attached is a patch that allows plugins to add additional links to the version show page. This is necessary for plugins that, for

instance, add a quick link to a version's gantt chart or recalculate a version effective date.

Associated revisions

Revision 2771 - 2009-05-30 23:57 - Eric Davis

Added :view_versions_show_contextual hook. (#3036)

History

#1 - 2009-05-30 23:47 - Eric Davis

- Status changed from New to Resolved

- Target version set to 0.8.5

- % Done changed from 0 to 100

Added in r2771.

#2 - 2009-09-13 13:50 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2883.
